FRESTBOOT(1e)

NAME
frestboot - Bootstrapped restriction sites algorithm

SYNOPSIS

frestboot -infile discretestates [-weights properties] -test list -regular toggle -fracsample float -rewriteformat list -blocksize integer -reps integer -justweights list [-enzymes boolean] -seed integer -outfile outfile [-printdata boolean] -dotdiff boolean [-progress boolean]

frestboot -help

DESCRIPTION

frestboot is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Phylogeny:Molecular sequence" command group(s).

OPTIONS

  Input section

-infile discretestates
    File containing one or more sets of restriction data

-weights properties
    Weights file

  Additional section

-test list
    Default value: b

-regular toggle
    Default value: N

-fracsample float
    Default value: 100.0

-rewriteformat list
    Default value: p

-blocksize integer
    Default value: 1

-reps integer
    Default value: 100

-justweights list
    Default value: d

-enzymes boolean
    Default value: N

-seed integer
    Default value: 1

  Output section

-outfile outfile

-printdata boolean
    Default value: N

-dotdiff boolean
    Default value: Y

-progress boolean
    Default value: Y

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

frestboot is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.